#index:
#    path: /
#    controller: App\Controller\DefaultController::index
api_login_check:
        path: /api/login_check

app.swagger_ui:
    path: /doc
    methods: GET
    defaults: { _controller: nelmio_api_doc.controller.swagger_ui }